[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#220779: ITP: zope-epoz -- Cross-browser-wysiwyg-editor for Zope

Package: wnpp
Severity: wishlist

* Package name    : zope-epoz
  Version         : 0.6.0
  Upstream Author : Maik Jablonski <maik.jablonski@uni-bielefeld.de>
* URL             : http://www.zope.org/Members/mjablonski/Epoz
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Description     : Zope Public License (ZPL) Version 2.0

(I'm sorry I will I will not quote this license here over and over.
 IMHO this should be put under /usr/share/common-licenses because it
 is common for a lot of packages. But unfortunately there was no
 agreement so far.  Just Google for the string above or support my
 idea of making licenses "common" if the *are* common for a reasonable
 amount of Debian packages.)

Long description:

 Epoz allows you to edit Zope- or Plone-objects with a wysiwyg-editor.
 No plugins are required. You only have to use a recent browser
 (IE >= 5.5, Mozilla >= 1.3.1, Netscape >= 7.1) that supports
 Rich-Text-controls (called Midas for Mozilla).
 Homepage: http://www.zope.org/Members/mjablonski/Epoz

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wr-linux02 2.4.20 #1 Don Mär 27 09:46:16 CET 2003 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (ignored: LC_ALL set to de_DE@euro)

Reply to: